	/* CSS Document */
html {
	overflow: -moz-scrollbars-vertical !important;
	}
body {
	padding: 0;
	margin: 0;
	font: 75% Arial, Verdana;
	color: #666666;
	background: #fff;
	}
body a{
	text-decoration: none;
	}
body a:hover{
	text-decoration: none;
	}
#center{
	width:480px;
	margin-left: auto;
	margin-right: auto;
    background: #fff;
    }
#line-break{
	width:480px;
	height:1px;
	background-color:#666666;
	}
#index {
	width: 480px;
	height: 125px;
	margin: 100px 0 50px 0;
	}
#index-link {
	width: 150px;
	margin: 0 15px 0 0;
	float:left;
	}
#index-link a img{
	width: 150px;
	height: 113px;
	border: none;
	float: none;
	margin-right: 0px;
	filter:alpha(opacity=65); 
	-moz-opacity: 0.65; 
	opacity: 0.65; 
	}
#index-link a .number{
	width: 5px; 
	margin-right:auto; 
	margin-left:auto;
	}
#index-link a:hover img{	
	filter:alpha(opacity=100);   
	-moz-opacity: 1.0;   
	opacity: 1.0;
	}
#index-link a{
	color: #666666;
	font-size:14px;
	font-weight:bold;
	}
#index-link a:hover{
	color: #E87502;
	}
#title{
	width: 480px;
	color:#666666;
	font:115% Arial, Verdana;
	font-weight:bold;
	margin: 20px 0 0 0;
	}
#nav {
	width: 200 px;
	height: 22px;
	margin: 0 0 0 0;
	}

#nav a {
	width: 59px;
	height: 22px;
  	color: #969696;
	font-size: 12px;
	}
#nav a:hover {
	color:#E87502;
	text-decoration: none;
	}
#movie{
	width:480px;
	height:360px;
	margin:10px 0 0 0;
    }
#logo{
	width:480px;
	font: 8px Verdana;
	letter-spacing:1px;
	margin:0 0 40px 0;
    }
#logo a{
	color:#666666;
	}
#contents{
	width:480px;
	margin: 0 0 30px 0;
    }
#contents .heading1{
	color:#E87502;
	margin:10px 10px 0 0;
	font-size:15px; 
	font-weight:bold;
	text-decoration:underline;
    }
#contents .heading2{
	color:#666666;
	margin:10px 0 0 0;
	font-size:100%;
	font-weight:bold;
    }
#contents ul{
	width:400px;
    }
#contents .description{
	color: #969696;
	margin:10px 0 0 0;
    }
